Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSDmessage

## Inherited Class

This class inherits the following classes.

## Abstract

Generic message. Shorter data messages can be exchanged between processes.

## Function

- Setting and management of message exchange procedure
- Send a message

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003